body
{
	margin: 0px;
	padding: 0px;
	background: #000;
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 100%;
}

#bigheader IMG
{
	width: 294px;
	margin: 15px 0 0 150px;
}

#smheader IMG
{
	width: 221px;
	margin: 15px 0 0 150px;
}

#content
{
	width: 85%;
	margin: 10px auto 20px auto;
	padding: 20px 20px 10px 20px;
	border-color: #843E20;
	border-width: 1px 0 1px 0;
	border-style: solid none solid none;
}

P
{
	color: #843E20;
	font-size: .9em;
}

.intro
{
	color: #BB8A3C;
	font-size: 1em;
	line-height: 1.6em;
	margin: 0 50px 1.3em 0;
}

.homedog
{
	margin: 0 20px 20px 80px;
	float: left;
}

#photoholder
{
	width: 90%;
	margin: 0 40px 0 83px;
}

.photo
{
	float: left;
	width: 78px;
	height: 104px;
	padding: 0 40px 40px 0;
	text-align: center;
}

.spacer { clear: both; }

a:link
{
	color: #843E20;
	text-decoration: none;
}

a:visited
{
	color: #CCC;
	text-decoration: underline;
}

a:hover
{
	color: #843E20;
	text-decoration: underline;
}

a:active
{
	color: #843E20;
	text-decoration: underline;
}
